/*
Theme Name: AMBER Alert Theme
Theme URI: http://www.amberalert.eu
Description: Total WordPress theme child theme for AMBER Alert.
Author: Netpresenter
Author URI: http://www.netpresenter.com
Template: Total
Version: 1.1
*/

.vc_column_container {
    padding-left: 15px;
    padding-right: 15px;
}

.theme-button, input[type="submit"], button {
    color: #ffffff;
    background: #004380;
    padding: 8px 16px !important;
    margin-bottom: 8px;
    margin-right: 8px;
}

.toggleMapButton {
    padding: 0.9em 1.2em;
    width:100%;
    display:inline-block;
    text-align:center;
    transition: all 0.15s ease-in-out;
    border-radius: 3px;
    -webkit-font-smoothing: inherit;
    text-decoration: none !important;
}

.toggleMapButton .vcex-button-icon-left{
    padding-right:10px;
}

/* Parent stylesheet should be loaded from functions.php not using @import */

.menu-icon {
  font-family: "Fontawesome";
}

/* Country flags */

.flag {
	width: 16px;
	height: 11px;
	display:inline-block;
	background:url(img/flags.png) no-repeat;
	content:"";
	line-height:10px;
	margin-right:5px;
}

.flag.flag-ad {background-position: -16px 0}
.flag.flag-al {background-position: -32px 0}
.flag.flag-at {background-position: -48px 0}
.flag.flag-ba {background-position: -64px 0}
.flag.flag-be {background-position: -80px 0}
.flag.flag-bg {background-position: -96px 0}
.flag.flag-by {background-position: 0 -11px}
.flag.flag-ch {background-position: -16px -11px}
.flag.flag-cy {background-position: -32px -11px}
.flag.flag-cz {background-position: -48px -11px}
.flag.flag-de {background-position: -64px -11px}
.flag.flag-dk {background-position: -80px -11px}
.flag.flag-ee {background-position: -96px -11px}
.flag.flag-es {background-position: 0 -22px}
.flag.flag-fi {background-position: -16px -22px}
.flag.flag-fo {background-position: -32px -22px}
.flag.flag-fr {background-position: -48px -22px}
.flag.flag-uk {background-position: -64px -22px}
.flag.flag-gi {background-position: -80px -22px}
.flag.flag-gr {background-position: -96px -22px}
.flag.flag-hr {background-position: 0 -33px}
.flag.flag-hu {background-position: -16px -33px}
.flag.flag-ie {background-position: -32px -33px}
.flag.flag-is {background-position: -48px -33px}
.flag.flag-it {background-position: -64px -33px}
.flag.flag-li {background-position: -80px -33px}
.flag.flag-lt {background-position: -96px -33px}
.flag.flag-lu {background-position: 0 -44px}
.flag.flag-lv {background-position: -16px -44px}
.flag.flag-mc {background-position: -32px -44px}
.flag.flag-md {background-position: -48px -44px}
.flag.flag-me {background-position: -64px -44px}
.flag.flag-mk {background-position: -80px -44px}
.flag.flag-mt {background-position: -96px -44px}
.flag.flag-nl {background-position: 0 -55px}
.flag.flag-no {background-position: -16px -55px}
.flag.flag-pl {background-position: -32px -55px}
.flag.flag-pt {background-position: -48px -55px}
.flag.flag-ro {background-position: -64px -55px}
.flag.flag-rs {background-position: -80px -55px}
.flag.flag-ru {background-position: -96px -55px}
.flag.flag-se {background-position: 0 -66px}
.flag.flag-si {background-position: -16px -66px}
.flag.flag-sk {background-position: -32px -66px}
.flag.flag-sm {background-position: -48px -66px}
.flag.flag-ua {background-position: -64px -66px}
.flag.flag-va {background-position: -80px -66px}
.flag.flag-xk {background-position: -96px -66px}



/* Video */
.wp-video {
    width: 100% !important;
    height: auto !important;
}


/* CUSTOM CSS outside theme options Header */

#site-header-sticky-wrapper{
  margin-bottom:30px;
  border-bottom:1px solid #eaeaea;
}

.page-header{
  background:none;
  border-top:0px;
  border-bottom:0px;
  margin-bottom:20px;
  padding-bottom:10px;
  padding-top:10px;
}


#site-header{
  margin-bottom:30px;
}

#site-header-inner{
  padding-top:7px!important;
  padding-bottom:7px!important;
}

#searchform-header-replace input{
  font-size:24px;
}


/* Homepage news section */


.home .wpex-carousel-entry-details{
  min-height:170px;
  margin-bottom:0px;
}

.home .wpex-carousel-slide{
  min-height:322px;
}


/* Headings style */

strong{ 
	color:#000000;
}

h1, h2, h3, h4, h5, h6{
	color:#000000;
}

.home .entry h2{
	font-size:24px;
}

.sidebar-box .widget-title{
	font-size:20px;
	margin-bottom:5px;
}


/* Sidebar */
#sidebar{
	position:relative;
	z-index:1;
}


/* blockquote */

blockquote{
	margin-top:0px;
	margin-bottom:20px;
}

blockquote {
    margin: 40px 0;
    font-size: 1.231em;
    background-color: #fdfdfd;
    padding: 32px 20px 32px 55px !important; 
    border: solid 20px #fdfdfd;
    color: #184785;
    box-shadow: 0 10px 20px -20px #000, 0 0px 1px 0px #ccc;
}


/* Header slogan style */

.header-slogan{
	display:none;
	margin:3px 0px 0px 20px;
		position:relative;
		line-height:20px;
		font-size:14px;
}

@media only screen and (min-width: 1281px){
	.header-slogan{
		display:inline-block;
	}
}

@media only screen and (min-width: 600px) and (max-width: 959px){
	.header-slogan{
		display:inline-block;
	}
}

/* Search form style */
#searchform-header-replace input{
	font-size:20px;
	text-transform:inherit;
}




/* Mobile menu */

.sidr-class-toggle-sidr-close,
.sidr-class-dropdown-toggle,
.sidr-class-dropdown-menu ul a:before{
	display:none!important;
}

.sidr-class-sub-menu{
	display:block!important;
	padding-left:20px;
}

.donatebutton a span{
	display: inline-block;
    background-color: #ed7127;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 100%;
}


.navbar-style-one{
right:0!important;
}
